<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="recipes.css">
        <title>Simple Guacamole - Scrumptious Recipes</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="list.html">Main page</a>
            </nav>
        </header>
        <main>
            <h1>Simple Guacamole</h1>
            <img src="https://www.lemonblossoms.com/wp-content/uploads/2021/04/Guacamole-S2.jpg"
                alt="Vegetarian Tacos" style="width:200px;height:200px;">
            <div>
                4.3 stars
            </div>
            <h2>
                Ingredients
            </h2>
            <table>
                <thead>
                    <tr>
                        <th>Amount</th>
                        <th>Food item</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>3 ripe</td>
                        <td>Avocados</td>
                    </tr>
                    <tr>
                        <td>1/3 cup</td>
                        <td>White onion</td>
                    </tr>
                    <tr>
                        <td>1 /3 cup</td>
                        <td>Roma tomato</td>
                    </tr>
                    <tr>
                        <td>1/3 cup</td>
                        <td>Cilantro leaves</td>
                    </tr>
                    <tr>
                        <td>1 tbsp</td>
                        <td>Lime juice</td>
                    </tr>
                    <tr>
                        <td>1/2 tsp</td>
                        <td>Kosher salt</td>
                    </tr>
                </tbody>
            </table>
            <h2>
                Steps
            </h2>
            <ol>
                <li>Remove the pit from the avocados</li>
                <li>Mince the onion and tomato</li>
                <li>Roughly chop the cilantro</li>
                <li>Scoop the flesh from the avocados into a medium bowl</li>
                <li>Mash avocados while adding remaining ingredients</li>
                <li>Serve with tortilla chips</li>
            </ol>
        </main>
        <footer>
                Made with love by Scrumptious Recipes
        </footer>
    </body>
</html>
